You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2017-12-28 17:26:41

titan
Guest
Registered: 2007-09-25
Posts: 19

[GLPI 9.2.1] Erreur de frappe dans la traduction

Ce n'est pas bien méchant, mais une erreur de frappe se trouve dans le fichier fr_FR

A la ligne 16671 s'est marqué "sauegardée" à la place de "sauvegardée".

C'est visible quand l'on sauvegarde la recherche courante.

Offline

#2 2018-01-10 17:40:40

yllen
GLPI-DEV
From: Sillery (51)
Registered: 2008-01-14
Posts: 14,104

Re: [GLPI 9.2.1] Erreur de frappe dans la traduction

Merci de votre retour. Après vérification le texte a déjà été changé dans le logiciel de traduction.
La correction sera opérationnel lors que la prochaine version


CentOS 6.5 - CentOS 7
PHP 5.6 - PHP 7 - MySQL 5.6  + APC + oOPcache
GLPI from 0.72 to dev version
Certifiée ITIL (ITV2F, ITILF, ITILOSA)

Offline

Board footer

Powered by FluxBB